﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>@ViewData["Title"] - CloudVault</title>
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.css" />
</head>
<body>
        <header>
            <nav class="navbar navbar-expand-sm navbar-toggleable-sm navbar-light bg-bluelogo border-bottom box-shadow mb-3">
                <div class="container">
                    <a class="navbar-brand text-gold" asp-area="" asp-controller="Home" asp-action="Index">CloudVault</a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target=".navbar-collapse" aria-controls="navbarSupportedContent"
                            aria-expanded="false" aria-label="Toggle navigation">
                        <span class="navbar-toggler-icon"></span>
                    </button>
                    <div class="navbar-collapse collapse d-sm-inline-flex flex-sm-row-reverse">
                        <ul class="navbar-nav flex-grow-1">
                            <li class="nav-item">
                                <a class="custom-link" asp-area="" asp-controller="Home" asp-action="Index">Home</a>
                            </li>
                            <li class="nav-item">
                                <a class="custom-link" asp-area="" asp-controller="Home" asp-action="Download">Download</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </nav>
        </header>

            <div class="container">
                <main role="main" class="pb-3">
                    @RenderBody()
                </main>
            </div>

            <footer class="border-top footer">
                <div class="container">
                    &copy; 2020 - CloudVault Plic - <a asp-area="" asp-controller="Home" asp-action="Download">Download</a>
                    <p class="small">
                        CloudVault is a safe-deposit box developed in a school project.
                        We are not responsible if there is an eventual security fault.
                        By using our solution, you are informed that the zero risk does not exist.
                    </p>
                </div>
            </footer>
    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
    <script src="~/js/site.js" asp-append-version="true"></script>
    @RenderSection("Scripts", required: false)
</body>
</html>
